Loading...
Searching...
No Matches
getsls: least squares using tall-skinny QR/LQ
LAPACK » Least squares » Standard least squares, min || Ax - b ||_2
Collaboration diagram for getsls: least squares using tall-skinny QR/LQ:

## Functions

subroutine | cgetsls (trans, m, n, nrhs, a, lda, b, ldb, work, lwork, info)
| CGETSLS
subroutine | dgetsls (trans, m, n, nrhs, a, lda, b, ldb, work, lwork, info)
| DGETSLS
subroutine | sgetsls (trans, m, n, nrhs, a, lda, b, ldb, work, lwork, info)
| SGETSLS
subroutine | zgetsls (trans, m, n, nrhs, a, lda, b, ldb, work, lwork, info)
| ZGETSLS

## Detailed Description